body {
	background:url(images/backing.jpg) top center no-repeat; 
	background-color:#000002;
	padding:0px;
	margin:0px;
	SCROLLBAR-BASE-COLOR: #0856A1;
	SCROLLBAR-ARROW-COLOR: #999999;
	color:#FFFFFF;
}
a {	color:#FFCC66;}
a:hover { text-decoration:none;}
.logo { padding: 10px 0px 30px 0px;}
table { font-family:Tahoma, Verdana, Arial;	font-size:12px;}
.TableRight { padding:70px 20px 0px 0px;}
h1, h2, h3, {
	font-family: Trebuchet MS, Georgia, Times New Roman;
	color:#A2BAF4
	}
.Menu td {
	border-bottom:#022285 double 1px;
	border-right:#022285 double 1px;
	width:133px;
	color:#000066;
	text-align:center;
	font-weight:bold;
}
.Menu a {
	font-size: 12px;
	text-decoration:none;
	BORDER-LEFT: #666699 1px dotted;
	padding: 10px;
	height:100%;
	display:block;
	color:#003366;
}
.Menu a:hover {
	background-color: #FECC2F;
}
.menutd {height:30px;}
.Dates {
	border-top:#999999 dotted 1px;
	border-left:#999999 dotted 1px;
	border-right:#999999 dotted 1px;
	font-family:Tahoma, Verdana, Arial;
	font-size:12px;
}
.Dates td {
	border-bottom:#666666 dotted 1px;
	border-right:#333333 dotted 1px;
}
.datestd {height: 120px;}
.footer {
	font-size:10px;
	height:25px;
	
}
.input {
	vertical-align:middle;
	width:200px;
	padding:2px 0 0 5px;
	color:#333333;
}	
textarea {
	width:328px;
	height:100px;
	padding-left:5px;
	overflow:auto;
	color:#333333;
}